# --- Website Meta Data --- #
organization:
  name: Altametrics
  google_place_id: ChIJlf1B6Obe3IAREHmJFNQPtfs
  phone: (800) 676-1281
  latitude: 33.684070
  longitude: -117.870870
  address_1: 3191 Red Hill Ave
  city: Costa Mesa
  state: CA
  zip: 92626
  country: USA
  publisher:
    t_name: Altametrics
    i_logo: logo-altametrics.png
    v_logo_width: 185
    v_logo_height: 49
  same_as:
    facebook_url: https://www.facebook.com/altametrics
    instagram_url: https://www.instagram.com/altametrics/
    linkedin_url: https://www.linkedin.com/company/altametrics
    twitter_url: https://twitter.com/altametrics
    youtube_url: https://www.youtube.com/user/Altametrics

# --- Social Media --- #
facebook:
  t_name: Facebook
  p_url: https://www.facebook.com/altametrics
  i_icon: <i class="fab fa-facebook-f fa-fw fa-lg"></i>
  t_cta: Like us on Facebook to stay connected with the latest news.
  p_app_id: # Facebook app ID for Facebook insights
  p_admins: # Facebook user ID for domain insights linked to a personal account
  p_publisher: https://www.facebook.com/HubWorksApp  # Facebook page URL or ID of the publishing entity
  p_author: # Facebook URL of the author
instagram:
  t_name: Instagram
  p_url: https://www.instagram.com/altametrics/
  i_icon: <i class="fab fa-instagram fa-fw fa-lg pull-left"></i>
linkedin:
  t_name: LinkedIn
  p_url: https://www.linkedin.com/company/altametrics
  i_icon: <i class="fab fa-linkedin-in fa-fw fa-lg pull-left"></i>
  t_cta: Join our LinkedIn group to ask questions, suggest topics, and interact with peers.
twitter:
  t_name: Twitter
  p_url: https://twitter.com/altametrics
  i_icon: <i class="fab fa-twitter fa-fw fa-lg pull-left"></i>
  t_cta: Be the first to read the latest insights - follow us on Twitter
  p_username: altamterics
  p_author: # default Twitter @ id of content creator
youtube:
  t_name: YouTube
  p_url: https://www.youtube.com/user/Altametrics
  i_icon: <i class="fab fa-youtube fa-fw fa-lg pull-left"></i>

rss:
  - name: العربية
    link: ar
  - name: Deutsche
    link: de
  - name: English
    link: en
  - name: Español
    link: es
  - name: Français
    link: fr
  - name: Italiano
    link: it
  - name: 日本語
    link: ja

region:
  internationalization: # used to geneate hreflang tags and RSS/Atom feed in default_v2
    - region: Languages
      countries:
        - link: ar
          flag: lang_ar
          name: العربية
        - link: de
          flag: lang_de
          name: Deutsche
        - link: en
          flag: lang_en
          name: English
        - link: es
          flag: lang_es
          name: Español
        - link: fr
          flag: lang_fr
          name: Français
        - link: it
          flag: lang_it
          name: Italiano
        - link: ja
          flag: lang_ja
          name: 日本語
    - region: Africa, Middle East, and India
      countries:
  #      - link:
  #        flag: flag_round_am
  #        name: Armenia
        - link: ar
          flag: flag_round_bh
          name: Bahrain
        - link: en
          flag: flag_round_bw
          name: Botswana
        - link: fr
          flag: flag_round_cm
          name: Cameroun
        - link: fr
          flag: flag_round_cf
          name: République Centrafricaine
          class: caption-top
        - link: fr
          flag: flag_round_ci
          name: Côte d'Ivoire
        - link: en
          flag: flag_round_eg
          name: Egypt
        - link: ar
          flag: flag_round_eg
          name: مصر
        - link: fr
          flag: flag_round_gw
          name: Guinea-Bissau
        - link: fr
          flag: flag_round_gn
          name: Guinée
        - link: fr
          flag: flag_round_gq
          name: Guinée Equatoriale
          class: caption-top
        - link: en
          flag: flag_round_in
          name: India
  #      - link: he
  #        flag: flag_round_il
  #        name: Israel
        - link: ar
          flag: flag_round_jo
          name: الأردن
        - link: en
          flag: flag_round_ke
          name: Kenya
        - link: en
          flag: flag_round_kw
          name: Kuwait
        - link: ar
          flag: flag_round_kw
          name: الكويت
        - link: fr
          flag: flag_round_mg
          name: Madagascar
        - link: fr
          flag: flag_round_ml
          name: Mali
        - link: fr
          flag: flag_round_ma
          name: Maroc
        - link: fr
          flag: flag_round_mu
          name: Maurice
        - link: en
          flag: flag_round_mz
          name: Mozambique
        - link: fr
          flag: flag_round_ne
          name: Niger
        - link: en
          flag: flag_round_ng
          name: Nigeria‬
        - link: en
          flag: flag_round_om
          name: Oman
        - link: ar
          flag: flag_round_om
          name: عُمان
        - link: en
          flag: flag_round_qa
          name: Qatar
        - link: ar
          flag: flag_round_qa
          name: قط
        - link: en
          flag: flag_round_sa
          name: Saudi Arabia
        - link: ar
          flag: flag_round_sa
          name: المملكة العربية السعودية‬
        - link: fr
          flag: flag_round_sn
          name: Sénégal
        - link: en
          flag: flag_round_za
          name: South Africa
        - link: fr
          flag: flag_round_tn
          name: Tunisie
        - link: en
          flag: flag_round_ug
          name: Uganda
        - link: en
          flag: flag_round_ae
          name: United Arab Emirates
        - link: ar
          flag: flag_round_ae
          name: الإمارات العربية المتحدة
    - region: Asia Pacific
      countries:
        - link: en
          flag: flag_round_au
          name: Australia
  #      - link: cn
  #        flag: flag_round_cn
  #        name: 中国
        - link: en
          flag: flag_round_hk
          name: Hong Kong (English)
          class: caption-top
  #      - link: cn
  #        flag: flag_round_hk
  #        name: 香港
  #      - link: id
  #        flag: flag_round_id
  #        name: Indonesia
        - link: ja
          flag: flag_round_jp
          name: 日本
  #      - link: /kr/
  #        flag: flag_round_kr
  #        name: 대한민국
  #      - link: /mo/
  #        flag: flag_round_mo
  #        name: 澳門
  #      - link:
  #        flag: flag_round_my
  #        name: Malaysia
        - link: en
          flag: flag_round_nz
          name: New Zealand
  #      - link:
  #        flag: flag_round_ph
  #        name: Philippines
  #      - link:
  #        flag: flag_round_sg
  #        name: Singapore
  #      - link: /tw/
  #        flag: flag_round_tw
  #        name: 台灣
  #      - link: /th/
  #        flag: flag_round_th
  #        name: ไทย
  #      - link:
  #        flag: flag_round_vn
  #        name: Vietnam
    - region: Europe
      countries:
  #      - link: /benl/
  #        flag: flag_round_be
  #        name: België
        - link: fr
          flag: flag_round_be
          name: Belgique
  #      - link: /bg/
  #        flag: flag_round_bg
  #        name: България
  #      - link: /cz/
  #        flag: flag_round_cz
  #        name: Česko
  #      - link: /dk/
  #        flag: flag_round_dk
  #        name: Danmark
  #      - link: de
  #        flag: flag_round_de
  #        name: Deutschland
  #      - link: /ee/
  #        flag: flag_round_ee
  #        name: Eesti
        - link: es
          flag: flag_round_es
          name: España
        - link: fr
          flag: flag_round_fr
          name: France
  #      - link: /gr/
  #        flag: flag_round_gr
  #        name: Ελλάδα
  #      - link: /hr/
  #        flag: flag_round_hr
  #        name: Hrvatska
        - link: en
          flag: flag_round_ie
          name: Ireland
        - link: it
          flag: flag_round_it
          name: Italia
  #      - link: /lv/
  #        flag: flag_round_lv
  #        name: Latvija
  #      - link: de
  #        flag: flag_round_li
  #        name: Liechtenstein
  #      - link: /lt/
  #        flag: flag_round_lt
  #        name: Lietuva
        - link: fr
          flag: flag_round_lu
          name: Luxembourg
  #      - link:
  #        flag: flag_round_default
  #        name: Macedonia
  #      - link: /hu/
  #        flag: flag_round_hu
  #        name: Magyarország
        - link: en
          flag: flag_round_mt
          name: Malta
  #      - link:
  #        flag: flag_round_md
  #        name: Moldova
  #      - link:
  #        flag: flag_round_me
  #        name: Montenegro
  #      - link: /nl/
  #        flag: flag_round_nl
  #        name: Nederland
  #      - link: /no/
  #        flag: flag_round_no
  #        name: Norge
  #      - link: de
  #        flag: flag_round_at
  #        name: Österreich
  #      - link: /pl/
  #        flag: flag_round_pl
  #        name: Polska
  #      - link: /pt/
  #        flag: flag_round_pt
  #        name: Portugal
  #      - link: /ro/
  #        flag: flag_round_ro
  #        name: România
  #      - link: /ru/
  #        flag: flag_round_ru
  #        name: Россия
  #      - link: /sk/
  #        flag: flag_round_sk
  #        name: Slovensko
        - link: en
          flag: flag_round_si
          name: Slovenia
  #      - link: de
  #        flag: flag_round_ch
  #        name: Schweiz
        - link: fr
          flag: flag_round_ch
          name: Suisse
  #      - link: /fi/
  #        flag: flag_round_fi
  #        name: Suomi
  #      - link: /se/
  #        flag: flag_round_se
  #        name: Sverige
  #      - link: /tr/
  #        flag: flag_round_tr
  #        name: Türkiye
        - link: en
          flag: flag_round_uk
          name: United Kingdom
    - region: Latin America and the Caribbean
      countries:
        - link: en
          flag: flag_round_ai
          name: Anguilla
        - link: en
          flag: flag_round_ag
          name: Antigua &amp; Barbuda
          class: caption-top
        - link: es
          flag: flag_round_ar
          name: Argentina
        - link: en
          flag: flag_round_bb
          name: Barbados
        - link: en
          flag: flag_round_bz
          name: Belize
        - link: en
          flag: flag_round_bm
          name: Bermuda
        - link: es
          flag: flag_round_bo
          name: Bolivia
  #      - link:
  #        flag: flag_round_br
  #        name: Brasil
        - link: en
          flag: flag_round_vg
          name: British Virgin Islands
          class: caption-top
        - link: en
          flag: flag_round_ky
          name: Cayman Islands
        - link: es
          flag: flag_round_cl
          name: Chile
        - link: es
          flag: flag_round_co
          name: Colombia
        - link: es
          flag: flag_round_cr
          name: Costa Rica
        - link: en
          flag: flag_round_dm
          name: Dominica
        - link: es
          flag: flag_round_do
          name: República Dominicana
          class: caption-top
        - link: es
          flag: flag_round_ec
          name: Ecuador
        - link: es
          flag: flag_round_sv
          name: El Salvador
        - link: en
          flag: flag_round_gd
          name: Grenada
        - link: es
          flag: flag_round_gt
          name: Guatemala
        - link: en
          flag: flag_round_gy
          name: Guyana
        - link: es
          flag: flag_round_hn
          name: Honduras
        - link: en
          flag: flag_round_jm
          name: Jamaica
        - link: es
          flag: flag_round_mx
          name: México
        - link: en
          flag: flag_round_ms
          name: Montserrat
        - link: es
          flag: flag_round_ni
          name: Nicaragua
        - link: es
          flag: flag_round_pa
          name: Panamá
        - link: es
          flag: flag_round_py
          name: Paraguay
        - link: es
          flag: flag_round_default
          name: Perú
        - link: en
          flag: flag_round_kn
          name: St. Kitts &amp; Nevis
        - link: en
          flag: flag_round_lc
          name: St. Lucia
        - link: en
          flag: flag_round_vc
          name: St. Vincent &amp; The Grenadines
          class: caption-top
  #      - link:
  #        flag: flag_round_sr
  #        name: Suriname
        - link: en
          flag: flag_round_bs
          name: The Bahamas
        - link: en
          flag: flag_round_tt
          name: Trinidad &amp; Tobago
          class: caption-top
        - link: en
          flag: flag_round_tc
          name: Turks &amp; Caicos
        - link: es
          flag: flag_round_uy
          name: Uruguay
        - link: es
          flag: flag_round_ve
          name: Venezuela
        - link: es
          flag: flag_round_default
          name: América Latina y el Caribe (Español)
          class: caption-top
        - link: en
          flag: flag_round_default
          name: Latin America and the Caribbean (English)
          class: caption-top
    - region: The United States, Canada, and Puerto Rico
      countries:
        - link: en
          flag: flag_round_ca
          name: Canada (English)
        - link: fr
          flag: flag_round_ca
          name: Canada (Français)
          class: caption-top
        - link: en
          flag: flag_round_pr
          name: Puerto Rico (English)
          class: caption-top
        - link: es
          flag: flag_round_pr
          name: Puerto Rico (Español)
          class: caption-top
        - link: en
          flag: flag_round_us
          name: United States